Subject: New Reply Received - Complain regarding my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 06:11:57 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Complain regarding my order   Ticket comment <div>But the issue is not regarding my money being return to my account or not only, the issue is how come that  Bikini consist of two piece bra and pants and when I receive it with a missing part which is the bra I can’t replace it with a new one???????? 
</div>
<div>How come when I receive an order with a missing part the only way is to return it back and make a new order although it is not my fault it’s Centerpoint fault????</div>
<div>I just have a question need an answer please, is it logic when I talk to the call center telling her a want to replace the one piece bikini that I receive with an full bikini one her answer is you can keep this piece and we will return the money of the
 missing piece. Really I keep laughing for what she say.</div>
<div>Ok now I don’t want to return my money back regarding the missing piece bikini order, order number 8234086<br>
<br>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Feb 12, 2021, at 3:27 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tamer,<br>
<br>
Thanks for getting in touch with us.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
We would like to inform you that for order number 8234683439 your refund for the KWD 1.40 has been processed on 11/02/2021 with the transaction ID 169999990090727724. The amount will take 2-15 business days to be reflect back in your account.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">And for the order number 8234086384 we can see a return is already raised and once the item will be picked up by the courier and sent back to the warehouse your refund for KWD 1.40 will be processed in your bank account.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2082927